<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal">
        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="37"
            android:layout_height="wrap_content"            >

            <androidx.cardview.widget.CardView
                android:layout_margin="10dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:cardCornerRadius="10dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:paddingVertical="7dp"
                    android:id="@+id/tv_sensor_name"
                    android:layout_height="match_parent"
                    android:background="@drawable/bg_main_user_info"
                    android:gravity="center"
                    android:textSize="22sp"
                    android:textColor="#00A1FF"
                    android:paddingHorizontal="30dp"
                    android:text="@string/none" />

            </androidx.cardview.widget.CardView>

        </LinearLayout>

        <TextView
            android:id="@+id/tv_sensor_info"
            android:textSize="22sp"
            android:layout_width="0dp"
            android:paddingVertical="7dp"
            android:layout_weight="63"
            android:layout_height="wrap_content"
            android:text="@string/none" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="#DCE3E3" />
</LinearLayout>